4.1 downgrade to 4.0?

Hi,

I had to try airplay so updated to 4.1 can I jailbreak the ATV on 4.1 or do I need to downgrade to 4.0??

 

Any info would be great!

 

Thanks alot

no, you cant JB 4.1/4.2.1. and there is no downgrade... sorry you are stuck waiting for a JB update.

you could downgrade just put atv 2g in dfu mode and use custom firmware from pwnagetool restore to 4.1.

[quote="miguelp.6665"]

you could downgrade just put atv 2g in dfu mode and use custom firmware from pwnagetool restore to 4.1.

[/quote]

 

I have apple tv 2g with version 4.0. I tried using 4.1 to jail break I am getting error. I did 4-5 times but still it is same. I want to upgrade to 4.1 so I can jailbreak. if I upgrade from apple website then it will install current 4.2 version. Is it possible for me to upgrade from 4.0 to 4.1 or why i am getting error while jailbreaking? Thanks

[quote="dharminp.42136"]

[quote=miguelp.6665]

you could downgrade just put atv 2g in dfu mode and use custom firmware from pwnagetool restore to 4.1.

[/quote]

 

I have apple tv 2g with version 4.0. I tried using 4.1 to jail break I am getting error. I did 4-5 times but still it is same. I want to upgrade to 4.1 so I can jailbreak. if I upgrade from apple website then it will install current 4.2 version. Is it possible for me to upgrade from 4.0 to 4.1 or why i am getting error while jailbreaking? Thanks

[/quote]The applde deivce

 

I did that few times but still the same. Currently i am doing that and I got error " The apple divce could not be restored.This device isn't eligible for the requested build??? ANy idea

[quote="dharminp.42136"]

[quote=miguelp.6665]

you could downgrade just put atv 2g in dfu mode and use custom firmware from pwnagetool restore to 4.1.

[/quote]

 

I have apple tv 2g with version 4.0. I tried using 4.1 to jail break I am getting error. I did 4-5 times but still it is same. I want to upgrade to 4.1 so I can jailbreak. if I upgrade from apple website then it will install current 4.2 version. Is it possible for me to upgrade from 4.0 to 4.1 or why i am getting error while jailbreaking? Thanks

[/quote]The applde deivce

 

I did that few times but still the same. Currently i am doing that and I got error " The apple divce could not be restored.This device isn't eligible for the requested build??? ANy idea

I am getting the same error…the link provided downloads the 4.1 ipsw file, yet when you go o use pwnage tool, i fet the same error. Tried to get tiny umbrella to save the 4.0 shsh but it doesn’t see the apple tv

yes you can downgrade if you saved your shsh's from 4.0, I also upgraded to 4.2.1 to try the airplay, then when this came out I had to try it out. What you do is open up Tiny Umbrella first and start the TSS Server then open itunes. 1st restore to stock 4.0 firmware, once you have that restored then you can reinstall the custom 4.0 pawnage firmware. If you try to downgrade straight to the custom 1 it won't let you, at least it did not for me.

Use tiny umbrella if you stored your shsh blobs. Turn on the tss server and put aTv2 in dfu and select your custom ipsw

Use tiny umbrella if you stored your shsh blobs. Turn on the tss server and put aTv2 in dfu and select your custom ipsw

Hi
I not saved shsh’s from 4.0
I have soft version 4.1
Can I return to the old firmware without having saved shsh?
Thx

[quote="Anonymous"] Hi I not saved shsh's from 4.0 I have soft version 4.1 Can I return to the old firmware without having saved shsh? Thx [/quote]

I also would like to know,I suspect it can't be done,but confirmation would be nice.

When will the FireCore flash be available for 4.1? I am also using this version on my aTV 2G. I just bought the Firecore flash and did not see the requirement for 4.0.

Thanks,
David

Join the club. I’m stuck waiting to. I got the email that it was available hit the preorder link and finished the order. Then I check out the installation instructions and find out it won’t work with 4.1. So I check the preorder page and the requirements are buried at the bottom of the page. WTF.

Is this the solution for downgrading:

“Disclaimer: If you do not have your SHSH blobs backed up for your AppleTV at 4.1 i HIGHLY advise avoiding any upgrading whatsoever, tethered or not, until a real proper jailbreak is available.”

No, unless you used tinyumbrella… Just wait, jailbreakers will come out with a new fix. Atv flash is still in it’s beta, so there really isn’t anything super exciting in the program… But I’m sure when they finish, it will be awesome. Plus when they come out with a new upgraded jailbreak you will have the best of both worlds (at the moment): atv flash and airplay.

For me, the loss of Air-play would not warrant me going back to v4.0 of the ATV 2G firmware - I would like to run the beta of aTV Flash but can hold on.